/* CSS Codes by: Gevill Clinton A. Brigoli */

/**Reset**/
	html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
		border:0pt none; 
		font-size:100%; 
		margin:0pt; 
		outline-color:invert; 
		outline-style:none;	
		outline-width:0pt;	
		padding:0pt;
	}
/* Column Count */
.column-count{
	-moz-column-count:2; 
	-webkit-column-count:2; 
	column-count:2;
	-moz-column-gap: 50px;
	-webkit-column-gap: 50px;
	column-gap: 50px; 
}

/**Body**/
	body {
		margin:0; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; height:auto; color:#000; line-height:22px;
	}

/**Basics**/
	a img {border:none;}
	img, a { border:none; outline:none !important;}
	a {color:#756600;text-decoration:none;}
	a:hover { color:#580123;}
	ul li{ list-style: none;}

	.comp {color:#e26110; font-weight:bold; }
	.comingsoon {color:#FF0000; font-weight:bold; font-style:italic;}
	.clearfix {clear:both; overflow:hidden;}
	
	img, a {border:none; outline:none !important}
	
	.floatleft-img{ float:left; margin-right:20px; margin-top:10px; border: 6px solid #fff; box-shadow:0 0 5px;}
	.floatright-img{ float:right; margin-left:20px; margin-top:10px; border: 6px solid #fff; box-shadow:0 0 5px;}
	.floatcenter-img {width:230px; height:174px; margin:0 auto 0 auto; text-align:center; margin-top:20px; border: 6px solid #fff; box-shadow:0 0 5px;}

/**Layers**/
	#wrapbg {width:100%; max-width:100%; height:auto; left: 0px; top: 0px;}
	#wrapper{width:1000px; height:auto; margin:0px auto; }
	header{width:auto; height:480px; position:relative; margin-bottom:20px;}
	nav{width:auto; height:39px; }
	#main {width:auto; height:auto; background-color: #FFF;  z-index:999; padding-bottom:20px;  }
	footer {width:auto; height:70px; font-size:12px; color:#FFF; text-align:center; background:#096a01; border-radius:10px; }

/**header**/
	
		.logo a{display:block; background:url(images/comp-logo.png) no-repeat; width:394px; height:197px; margin:20px 0 0 0; float:left;}
		.logos{position:absolute; bottom:76px; left:0;}
		
/**Nav**/
	
	nav{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; color:#FFF; text-align:center; }
	    .nav-canvas{width:auto; height:auto; }
		nav ul {margin:0; padding-left:0; list-style:none;}
		#lastlink{border-right:1px solid #fd9530;}
		nav ul li {display:inline; float:left;}
		nav ul li:last-child {border:none;}
		nav ul li a {border:none; font:normal 13px/36px Arial; color:#882400; text-decoration:none; display:block; float:left; text-transform:uppercase;}
		nav ul li:first-child a {width:92px; height:39px; background:url(images/nav1.png) no-repeat left top; margin-top:-1px;}
		nav ul li:first-child a:hover, nav ul li:first-child.current_page_item a  {background:url(images/nav1.png) no-repeat left bottom;}
		
		nav ul li:nth-child(2) a {width:125px; height:38px; background:url(images/nav2.png) no-repeat left top; margin-top:0; margin-left:13px;}
		nav ul li:nth-child(2) a:hover, nav ul li:nth-child(2).current_page_item a  {background:url(images/nav2.png) no-repeat left bottom;}
		
		nav ul li:nth-child(3) a {width:159px; height:38px; background:url(images/nav3.png) no-repeat left top; margin-top:0; margin-left:13px;}
		nav ul li:nth-child(3) a:hover, nav ul li:nth-child(3).current_page_item a  {background:url(images/nav3.png) no-repeat left bottom;}
		
		nav ul li:nth-child(4) a {width:167px; height:38px; background:url(images/nav4.png) no-repeat left top; margin-top:0; margin-left:12px;}
		nav ul li:nth-child(4) a:hover, nav ul li:nth-child(4).current_page_item a  {background:url(images/nav4.png) no-repeat left bottom;}
		
		nav ul li:nth-child(5) a {width:223px; height:38px; background:url(images/nav5.png) no-repeat left top; margin-top:0; margin-left:12px;}
		nav ul li:nth-child(5) a:hover, nav ul li:nth-child(5).current_page_item a  {background:url(images/nav5.png) no-repeat left bottom;}
		
		nav ul li:nth-child(6) a {width:172px; height:38px; background:url(images/nav6.png) no-repeat left top; margin-top:0; margin-left:12px;}
		nav ul li:nth-child(6) a:hover, nav ul li:nth-child(6).current_page_item a  {background:url(images/nav6.png) no-repeat left bottom;}
		
		nav ul li a:hover, nav ul li.current_page_item a {color:#FFF;}


/**Banner**/*
	#banner {position:absolute; bottom:0; right:0;}
		.fade{width:707px; height:261px; z-index:0;}
	
/**Aside**/	
	#col-b {float:left; margin-left:0px; width:325px; height:auto; }	
	#col-b a {font-weight:bold;}
		.colbox1{width:325px; height:425px; display:block; position:relative; background:url(images/left-bg1.png) no-repeat left top; border-radius: 0px 0px 5px 5px; }
		
		.colbox1-t1{font-size:23px; font-style:italic; color:#5d1f00; position:absolute; top:20px; left:110px;}
		.colbox1-t2{font-size:28px; font-weight:bold; color:#150800; position:absolute; top:50px; left:110px;}
		.colbox1 ul{padding-top:140px;}
		.colbox1 ul li a{ display:block; width:294px; height:30px; display:block; font:bold 14px/30px Arial; color:#ab2800; text-indent:50px; margin-bottom:5px; background:url(images/left-btn1.png) no-repeat left top; margin-left:-25px; }
		.colbox1 ul li a:hover, .colbox1 ul li.current_page_item a{ color:#FFF; background:url(images/left-btn1.png) no-repeat left bottom; }
		
		.colbox2 ul li a{ display:block; width:325px; height:52px; display:block; font-weight:bold; line-height:52px; font-size:18px; color:#FFF; text-indent:50px; margin-bottom:5px; background:url(images/left-btn2.png) no-repeat left bottom; margin-left:-40px; }
		.colbox2 ul li a:hover, .colbox2 ul li.current_page_item a{  background:url(images/left-btn2.png) no-repeat left top;  }
		
		.colbox3{width:325px; height:305px; display:block; position:relative; background:url(images/left-bg2.png) no-repeat left top; }
		.colbox3-t1{font-size:23px; font-style:italic; color:#fff561; position:absolute; top:20px; left:110px;}
		.colbox3-t2{font-size:28px; font-weight:bold; color:#FFF; position:absolute; top:50px; left:110px;}
		.colbox3 p{font:13px/20px Arial; color:#000;}
		.colbox3 p a{font-weight:bold; color:#056801;}
		.colbox3 p a:hover{text-decoration:underline; }
		.colbox3-con{padding-top:110px; padding-left:25px;}
		.visitor {width: auto;height: 50px;background: rgb(0, 111, 0);color: #fff;text-align: center;font-size: 20px;line-height: 45px;border-radius: 7px;margin: 5px 0px -15px;font-weight: bold;}
		
		.colbox4 {height: auto;width: 325px;margin: 20px auto;}
			.colbox4 a {display: block;background: none repeat scroll 0% 0% rgb(39, 140, 31);height: 40px;width:295px;border-radius: 5px;line-height: 37px;text-align: left;text-indent: 20px;color: rgb(255, 255, 255);font-size: 18px;position:relative;padding-left: 30px;}
			.colbox4 a:hover {background: #E26110;}
			.colbox4 a:after{ position: absolute; content: url(images/img-pdf.png); left: -5px; top: 5px;}
		
/**Column-a**/	
	#col-a {width:auto; height:auto; min-height:325px; background:url(images/main-bg.png) no-repeat left top; float:right;  margin-right:0; margin-top:13px; }
		.content {width:600px; height:auto; margin-top:5px; font-family:Arial; font-size:13px; color:#1a1a1a; text-align:justify; padding:40px 32px 0;}
		.welcome2 {font-size:30px; font-weight:normal; color:#e26110;}
		.welcome {font-size:28px; font-weight:normal; color:#e26110;}
		.content-comp { color:#006501; font-size:37px; font-weight:normal; display:block; }
		.content h2 {font-size:16px; font-weight:bold;  padding-bottom:5px;}
		.content-title{ height:50px; padding:0 0 35px; border-bottom:1px solid #bbdbba;}
		.content-title2{ height:20px; padding:0 0 35px; border-bottom:1px solid #bbdbba; }
		.content a{font-weight:bold; color:#0f4176;}
		.content a:hover{text-decoration:underline;}
			.content ul {margin:0 0 0 0; padding:0; list-style:none; padding-top:10px; text-align:left !important;}
			.content ul li {position:relative; padding-left:30px; padding-bottom:10px;}
			.content ul li:before {content:url('images/bull.png'); position:absolute; top:1px; left:0; z-index:10;}
			

/*resources*/
.resources {width:600px; height:auto; text-align:left !important; margin:30px auto 20px auto;}
.resources a {font-size:15px; color:#756600 !important; text-decoration:none !important; display:block; font-weight:bold;}
.resources a:hover {color:#580123 !important; text-decoration:none !important; padding-left:10px;}
.resources ul,.resources li {list-style-type:none; list-style:none; margin:0; padding:0;}
.resources ul li {list-style-image:none !important; margin-bottom:8px; padding:16px 0; padding-left:30px !important; background:#FAFDFE; border:1px solid #ACD7D6; border-bottom:2px solid #95CCCB;}
.resources ul li:before {content:" " !important; margin-left:0px !important; padding-left:0px !important;}
.resources ul li span {font-size:12px; color:#666; letter-spacing:1px;}
/**bottom**/
	.bottom{width:664px; height:212px; background:url(images/bottom-bg.png) no-repeat left top; margin-top:5px; position:relative;}
	.bottom-t1{font-size:23px; font-style:italic; color:#0f6d01; position:absolute; top:50px; left:20px;}
	.bottom-t2{font-size:28px; font-weight:bold; color:#ff601e; position:absolute; top:80px; left:20px;}
	.bottom-con{font:13px/20px Arial;  position:absolute; top:120px; left:20px; width:300px;}
	.bottom-list ul li{ line-height:20px; margin-bottom:10px; position: relative; }
	.bottom-list ul li:before{ position: absolute; content: url(images/bull.png); left: -25px; top: 0;}
	.bottom-list{ position:absolute; top:30px; right:120px; }
	.bottom-img{ position:absolute; top:20px; right:20px; }
	
	.bottom-form-t1{font-size:23px; font-style:italic; color:#ff601e; }
	.bottom-form{ width:600px; height:auto; clear:both; overflow:hidden; margin:30px auto 0; padding:10px; border:1px solid #006501;  border-radius:5px; display:block;}
	.bottom-form input{width:195px; height:15px; padding:5px; margin-top:10px; border:1px solid #545454; border-radius:5px; font:italic 13px Arial; color:#545454;}
	.bottom-form textarea{width:265px; height:60px; padding:5px; margin-top:10px; border:1px solid #545454; border-radius:5px; font:italic 13px Arial; color:#545454;}
	.bottom-form span{ margin-right:20px; color:#545454; text-align:left; float:left; margin-top:10px; width:60px; display:inline-block;}
	.bottom-form input[type ="submit"]{ width:207px; height:30px; cursor:pointer; display:block; border:0px; background:#ff601e; color:#FFF; font:bold 14px/20px Arial; float:right;}
	.bottom-form input[type ="submit"]:hover{ background:#006501;}
	.bottom-form td{padding-right:10px; }
/**Middle**/
	.middle1{width:305px; height:217px; background:url(images/mid-bg.png) no-repeat left top; float:left; padding:10px; position:relative; margin-right:10px;}
	.middle2{width:305px; height:217px; background:url(images/mid-bg.png) no-repeat left top; float:left; padding:10px; position:relative;}
	.middle-t1{font-size:23px; color:#278c1f; position:absolute; top:25px; left:110px; }
	.middle-t2{font-size:20px; font-style:italic; color:#df3b00; position:absolute; top:50px; left:125px; }
	.middle-con{font:12px/20px Arial; color:#1a1a1a; width:140px; position:absolute; top:85px; left:155px; }
	.middle-btn a{display:block; width:98px; height:40px; background:url(images/mid-btn.png) no-repeat; font:bold 11px/25px Arial; color:#FFF; text-align:center; position:absolute; bottom:25px; left:155px; }
	.middle-btn a:hover{background:url(images/mid-btn-hover.png) no-repeat;}
/**footer**/
	footer ul {margin:0; padding:15px 0 0; list-style:none;}
	footer ul li {display:inline;}
	footer ul li a {color:#FFF; font:13px Arial; text-decoration:none; padding:0 16px 0 12px; }
	footer ul li a:hover, footer ul li.current_page_item a {color:#fff561; text-decoration:underline;}
	footer .footer-spacer {border-right:1px solid #fff;}
	
	.footer-comp{color:#fff561; font-weight:normal;}
	
	#lastlink a {border:none !important;}
	
	#copyright {margin:0 auto 0 auto; color:#fff561; font: 13px Arial;}
	#copyright a {color:#fff561; text-decoration:none;}
	#copyright a:hover {color:#fff561; text-decoration:underline;}

/**Search**/
	.search_results div.page, .search_results div.post {padding:20px; margin-bottom:8px; background:#FFFFE1; border-bottom:2px solid #CCC;}
	.search_results h2 a {text-decoration:none;}
	.search_results div.entry-meta {font-style:italic;}
	.search_results a {color:#000;}
	.search_results a:hover {text-decoration:none;}
	.search_results p {color:#000!important;}

/**Resources**/
	.resources {font-size:14px; margin-top:10px;}
	.resources a {color:#990100; text-decoration:none; display:block;font-weight:bold;}
	.resources a:hover {color:#ff0000; text-decoration:none; padding-left:1px;}
	.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
	.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #ACD7D6; border-bottom:2px solid #95CCCB;}
	.resources ul li:before{content:"";}
	.resources ul li span {font-size:11px; color:#666666; letter-spacing:1px;}

/**Comments Style**/

	#comments, #comments-title{padding-top:15px;}
		ol.commentlist li {background: url(images/com_line.jpg) no-repeat left bottom; padding-bottom:25px; margin-bottom:10px; padding-top:15px; margin-left:-10px; padding-right:25px;}
		ol.commentlist {border:1px dashed #CCC; width:100%;}
		ol.commentlist ul {border-top:1px dashed #CCC;width:100%; margin-top:15px; list-style:none;}
		ol.commentlist ul li {border-bottom:1px dashed #CCC;}
		.comment p {padding:15px 0; line-height:20px;}
		.comment-form-author input {margin-left:25px;}
		.comment-form-email input {margin-left:28px;}
		.comment-form-url input {margin-left:17px;}
	
	#respond {width:100%; border:1px solid #CCC; background:#FFFFE1;padding:15px 20px 0 20px; margin-top:25px;}
	.form-submit input {background:#FFFFE1;border:none; color:#FFF; font-weight:bold; padding:7px 12px; cursor:pointer;}

/*FAQs*/	
.technology {cursor:pointer; font-size:14px; font-family:Verdana; font-weight:bold; margin:5px 0; padding:10px 0; width:100%; background:#bfe3f5 !important;}
.openlanguage {color:#000; background:#fb5e0a;}
.closedlanguage {color:#000; background:#3B77D9; border-bottom:1px solid #00acff;}
.thelanguage {padding:0 10px 0 10px; border: 1px solid #bfe3f5; width:97%; background:#bbdee8 !important;}